Subject: bug#30553: 26.0.91; underline appears beneath line-spacing rather than beneath text

From: Aaron Jensen <[email-masked]>
Date: Wed, 28 Feb 2018 09:41:50 -0800

On Wed, Feb 28, 2018 at 8:14 AM, Eli Zaretskii <[email-masked]> wrote:
> Fbuffer_local_value can signal an error, which is a no-no in display
> code.  So it's best not to use it.  buffer_local_value is better in
> that regard, I think (although for built-in variables, I think the
> danger is mainly academic).

Ah, that's good to know. When would it return Qunbound? It looked like
from the docs it would return it if it wasn't bound in the
buffer--does that mean it does or it doesn't fall back to the default
value or the value set via setq? I'm afraid I don't know exactly how
this works.

Does this mean that I'd have to do similar code as you suggested for
the int? Is there an example of coercing a potentially unbound bool?